text modified file: flexy_bed_foot_v0.1-01c-m60.230.40-x64-m

line 53: M109 S230 (original line: M109 S227)

(-m) indicates manual modification
temperature modification not included at time of slicing
